Skip to main content
GET
List trading pairs

Authorizations

Authorization
string
header
required

Bearer Authentication

Headers

X-BU-PROFILE-ID
string

User profile header

Example:

"BUS_YOK8tp5Zga01qOKEsqp07"

Query Parameters

id
string
type
enum<string>

This filter pairs based on the type. fiat filter return pairs where the counter currency-type is a fiat crypto filter return pairs where the counter currency type is digital stablecoin filter return pairs where the base or counter currency is a stablecoin base_crypto filter return pairs where the base currency is digital base_fiat filter return pairs where the base currency is a fiat

Available options:
fiat,
stablecoin,
crypto,
base_crypto,
base_fiat
is_business
boolean
base
string<string>

A valid currency

Required string length: 1 - 10
Example:

"BTC"

counter
string<string>

A valid currency

Required string length: 1 - 10
Example:

"BTC"

sort_by
enum<string>
Available options:
alphabetical,
date_added,
market_cap,
current_price,
price_change,
most_bought,
most_sold
price_change_direction
enum<string>
Available options:
positive,
negative,
absolute
sort
enum<string>

The order to sort the results

Available options:
asc,
desc
Example:

"asc"

Response

List of trading pairs

General response Values

status
enum<string>
required
Available options:
success,
error
Example:

"success"

message
string
required
Example:

"message for success"

data
object[]
Maximum array length: 100